
.right.showres{
    display: none;
}
#btn-nav{
    display: none;
}

@media (max-width:1200px){
	.container{max-width: 1000px}
    .hero_pic{width: 95%;align-self: center}
    .hero_pic img{width: 100%}
    .main_cat_outer_img{width: 60%}
    .main_cat_outer_img img{width: 100%}
    .main_cat_outer_cnt{width: 50%}
	.hero_btns .blue_btn{width: 200px;padding: 14px 0}
}
@media (max-width:1024px){
	.container{width: 94%;margin: 0 auto}
	.header{height: 118px}
	.header .container{flex-wrap: wrap;justify-content: space-around;}
	.blue_btn:last-child{margin-top: 0}
	.right_header .conts{display: flex}
	.right_header .conts .worktime{margin-left: 10px}
	#center{width: 96%}
	#content{padding-right: 0}
	.conts_inner{font-size: 16px}
	input, textarea{font-size: 14px}
	.footer_top{flex-wrap: wrap}
	.hero .container{flex-wrap: wrap}
	.hero_cont{text-align: center;margin-bottom: 50px;}
	.hero_pic{text-align: center}
	.hero_pic img{width: auto}
	.main_cat_outer{flex-direction: column}
	.main_cat_outer_img, .main_cat_outer_cnt, .main_cat_title, .gray .main_cat_outer_cnt{width: 100%;text-align: center}
	.main_cat_outer_img img{width: auto}
	.main_cat.gray.nomargbot .container{flex-direction: column}
	.index-help{width: 100%;text-align: center;margin-bottom: 80px}
	.index-help:last-child{margin-bottom: 0}
	.index-help img{width: auto}
	.index-help-txt{justify-content: center}
	.cat_nav{justify-content: space-around}
	.cat_nav li{width: 29%;padding: 25px 0}
	.cat_nav li img{width: 100%}
	.cat_nav .dropdown li{margin-right: 25px}
	.cat_content_top{flex-wrap: wrap;flex-direction: column-reverse}
	.cat_content_top_intro, .cat_content_top_form{width: 100%;margin-right: 0;margin-bottom: 40px}
	.cat_content_top_intro{padding-top: 40px;border-top: 1px solid #ccc}
	#center{flex-direction: column;margin-bottom: 20px}
	#left-col{top: 0 !important;position: relative !important;padding-right: 0}
	#left-col, .left_nav_stick{width: 100%}
	.left_nav_stick{border: none}
	#center #content{max-width: 100%;width: 100%;padding: 30px}
	#content:before{right: 0}
}
@media (max-width:680px){
	.header{height: 68px}
	.header .container{justify-content: space-between}
	.mob_top{display: block}
    .mobile, .right_header{display: none}
	.blue_btn{margin-left: 0;margin-top: 20px}
    .blue_btn:last-child{margin-top: 20px}
    .hero_pic img{width: 100%}
    video{width:100% !important;}
    .header .right {position: fixed;top: 0;right: -680px;height: 100%;width: 100%;background: white;z-index: 1;display: flex;flex-direction: column;color: white;font-size: 18px;line-height: 32px; padding: 20px}
    .header .right .icon-cancel{font-size: 32px}
    .icon-cancel {position: absolute; top: 10px; right: 0; cursor: pointer; opacity: 1; transition: 0.4s; line-height: 1em; color: #0A2D58;}
    .icon-cancel:hover {transition: 0.4s; color:#419DCC;}
    .icon-cancel{ position:absolute;top:10px;right:2px;font-size:18px;z-index:10;display: block; cursor: pointer;}
	.mob_top .icon-menu{font-size: 32px;cursor: pointer}
	.mobnav_top{margin: 20px 0;border-top:1px solid #ccc;border-right: 1px solid #ccc;border-left: 1px solid #ccc}
	.mobnav_top ul{padding: 0;margin: 0}
	.mobnav_top ul li{text-indent: 20px;line-height: 36px}
	.mobnav_top ul li a{border-bottom: 1px solid #ccc;display: block;color: black}
	.mobnav_top ul li:hover a{text-decoration: none}
	.mobnav_top ul li.active a{background: #4195df;color: white}
	.site-service-tabs{flex-direction: column}
	.cat_inner_btn{display: block}
	.cat_nav li{width:auto;padding: 15px 0;margin-bottom: 40px}
	.cat_nav .dropdown li{margin-right: 15px;margin-bottom: 0;font-weight: 400;font-size: 16px}
	.content-container img{width: 90%}
	.footer_top{flex-direction: column}
	.footer-column, .conts_inner{margin-bottom: 40px}
	.left_nav ul, .tab-items{font-size: 18px}
	.partners{width: 100%}
	.partner_item, .partners img{width: auto}
	.form_container, .conts_inner, .manager_item{width: 100%}
	.index-order, .conts_info, .managers_outer{flex-direction: column}
	.step-3{flex-direction: column-reverse}
	.step-picture{margin-right: 0}
	.manager_item{align-items: center;margin-bottom: 40px}
	.form_container{text-align: center}
	.form_container .index-order{align-items: center}
	.right .right_header{display: block}
	.right .right_header .city{color: black;margin-bottom: 20px}
}

